/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container                                  { width: 1200px; margin: 0 auto; padding: 0; }



/* #Additional - Large Screens beyond 1280px
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1281px) {

.container                                  { width: 1200px; }

}



/* #Additional - Large Screens beyond 1024px
================================================== */
/* Note: Design for a width of 1024px */
@media (min-width:769px) and (max-width:1024px){

.container	{ width: 960px; }

#wrap										{  }




}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.container	{ width: 738px; }

.menu_box									{ padding: 39px 0 0; }
.menu_box ul li a							{ padding: 15px 25px; }
.videos_section iframe						{ width: 100%; }



}



/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.container	{ width: auto; margin: 0 20px; }

button#responsive-menu-button				{ min-width: auto; }
.heading_title h1							{ font-size: 23px; }
.right_content								{ margin-top: 30px; margin-bottom: 0px; }
.videos_section iframe						{ width: 100%; margin-bottom: 20px; }
.footer_section [class*="col-"]				{ text-align: left; }
#wonderplugincarousel-2 .amazingcarousel-prev { margin-left: -20px !important; margin-top: -16px !important; }
#wonderplugincarousel-2 .amazingcarousel-next { margin-right: -20px !important; margin-top: -16px !important; }
article .entry-title						{ font-size: 24px; }



}



/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container	{ width: 420px; margin: 0 auto; }

#wrap										{  }




}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }